Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[gelöst] libreoffice beschwert sich über gcc-4.5.3-r2
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Sat Jun 02, 2012 12:18 pm    Post subject: [gelöst] libreoffice beschwert sich über gcc-4.5.3-r2 Reply with quote

Hallo zusammen,

eben hat ein emerge -puD world ein jähes Ende gefunden, weil sich libreoffice mit dem installierten gcc-4.5.3-r2 nicht verträgt. Zu alt!

Gibt es eine einfache Lösung? gcc möchte ich eigentlich nicht unbedingt "mit Gewalt" updaten.....

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org


Last edited by uhai on Mon Jun 04, 2012 6:49 pm; edited 1 time in total
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Sat Jun 02, 2012 12:24 pm    Post subject: Reply with quote

https://bugs.gentoo.org/show_bug.cgi?id=419149
-> syncen und dann gehts.
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Sat Jun 02, 2012 12:52 pm    Post subject: Reply with quote

Da steht zwar "resolved fixed" aber trotz sync geht das hier noch nicht.

Leider läuft der Laptop momentan nicht richtig, so dass ich die vollständige Fehlermeldung nicht posten kann - schreibe von einem anderen Rechner aus....

Es heißt übrigens: "...older than 4.5..." - gcc-4.5.3-r2 ist aber doch neuer, oder?

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Hollowman
Guru
Guru


Joined: 19 Apr 2007
Posts: 584

PostPosted: Sat Jun 02, 2012 2:54 pm    Post subject: Reply with quote

Hi

Wie hast du die gcc Version ermittelt?

mach mal ein gcc-config -l

Sebastian
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Sat Jun 02, 2012 3:10 pm    Post subject: Reply with quote

Touchè - aktiv ist die 4.4.5....

die 4.5.3 ist installiert.

Da kann ich aber problemlos umstellen, oder?

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
BlueSkyDriver
n00b
n00b


Joined: 26 Nov 2005
Posts: 57

PostPosted: Mon Jun 04, 2012 6:20 am    Post subject: Reply with quote

Ich habe es letztens getan, bisher ohne Probleme.

Code:

gcc-config -l

    [1] x86_64-pc-linux-gnu-4.4.5 *
    [2] x86_64-pc-linux-gnu-4.5.3

Code:

gcc-config 2


Code:

env-update && source /etc/profile


Code:

emerge -1 libtool



saludos
andreas
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Mon Jun 04, 2012 6:49 pm    Post subject: Reply with quote

Hat hier jetzt auch geklappt ohne Probleme. Libreoffice ist auch aktuell -> alles paletti!

Danke Euch allen

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum